<?
session_start();
include("../clases/BDConexion.php");
include("../clases/clsPer.php");
include("Funciones.php");

$objPer=new clsPer; 

 $existecod=$objPer->ExisteManifiesto($cod_man);
if($existecod!=0){
	if($ir==1){
		if($retorno==1){
			Redirigir("p_viaje_ver.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_fin&fecha_fin=$fecha_fin&q=1&borrar=1&v=1");
		}elseif($retorno==2){
			Redirigir("p_lista_viajes_d.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&q=1&borrar=1&v=1&matricula=$matricula");
		}
	}elseif($ir==2){
	Redirigir("fondo.php");
	}
}else{
	if($ir==1){
		if($retorno==1){
			$objPer->DeleteManRutaPass1($cod_ruta);
			$objPer->DeleteManRutaCarga1($cod_ruta);
			Redirigir("p_viaje_ver.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&q=1&borrar=1&v=1");
		}elseif($retorno==2){
			$objPer->DeleteManRutaPass1($cod_ruta);
			$objPer->DeleteManRutaCarga1($cod_ruta);
			Redirigir("p_lista_viajes_d.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&q=1&borrar=1&v=1&matricula=$matricula");
		}
	}elseif($ir==2){
	$objPer->DeleteManRutaPass1($cod_ruta);
	$objPer->DeleteManRutaCarga1($cod_ruta);
	Redirigir("fondo.php");
	}
}
?>

